# Interface methods for submodule: DiscreteMinimumCurvatureQuadEdgeMeshFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import DiscretePrincipalCurvaturesQuadEdgeMeshFilterProxy as _DiscretePrincipalCurvaturesQuadEdgeMeshFilterProxy


# Interface methods for class: DiscreteMinimumCurvatureQuadEdgeMeshFilter
class DiscreteMinimumCurvatureQuadEdgeMeshFilterProxy(_DiscretePrincipalCurvaturesQuadEdgeMeshFilterProxy):
	def GetNameOfClass(self):
		""""""
		...

	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

